
BCR907 SWIFT ISO20022 Messages - Enhancement #20415

[BCR907][RIB][Transfer Outside Brunei (T/T)][Transfer to other Banks in Brunei] Wording “include”

and Town & City no space in between

26 April 2024 12:21 PM - Feerman Yusoff

Status: Closed Start date: 26 April 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Changes:

Wording (Town&City) to be change into (Town & City) To be put space in between

To be applied at

- Transfer TT

- Maintain fav TT

- Transfer Interbank

- Maintain fav Interbank

Expected: (Town & City) *refer image attached

History

#1 - 26 April 2024 04:01 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

done as per requested

#2 - 14 May 2024 03:54 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif

Tested good

Files

WORDING TO BE CHANGE TO (Town & City).png 63.7 KB 26 April 2024 Feerman Yusoff
